get
https://api.rotowire.com/Football/CFB/SeasonProjections.php
Full-season fantasy projections for college football players.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Name | string | |
Nickname | string | |
Projections | object | |
Players | array |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"Season": 2025,
"Teams": [
{
"Id": "Alabama","Name": "Alabama","Nickname": "Crimson Tide",
"Projections": {"Type": "TEAM_DEFENSE","DefenseSacks": 27,"PointsAllowed": 198,"DefenseInterceptions": 21,"FumblesForced": 14},
"Players": [{"FirstName": "Ty","LastName": "Simpson","Position": "QB","Projections": {"Type": "OFFENSE","GamesPlayed": 12,"PassAttempts": 399,"PassYards": 3474,"PassTouchdowns": 30,"RushAttempts": 64,"RushYards": 200},"Id": "39809"}]
}
]
}